Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2022-1097

Published: 6 April 2022

<code>NSSToken</code> objects were referenced via direct points, and could have been accessed in an unsafe way on different threads, leading to a use-after-free and potentially exploitable crash. This vulnerability affects Thunderbird < 91.8, Firefox < 99, and Firefox ESR < 91.8.

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
bionic
Released (99.0+build2-0ubuntu0.18.04.2)
focal
Released (99.0+build2-0ubuntu0.20.04.2)
impish
Released (99.0+build2-0ubuntu0.21.10.2)
jammy
Released (1:1snap1-0ubuntu1)
kinetic
Released (1:1snap1-0ubuntu1)
trusty Does not exist

upstream Needs triage

xenial Needs triage

thunderbird
Launchpad, Ubuntu, Debian
bionic
Released (1:91.8.1+build1-0ubuntu0.18.04.1)
focal
Released (1:91.8.1+build1-0ubuntu0.20.04.1)
impish
Released (1:91.8.1+build1-0ubuntu0.21.10.1)
jammy Not vulnerable
(1:91.8.0+build2-0ubuntu1)
kinetic Needs triage

trusty Does not exist

upstream
Released (91.8)
xenial Needs triage